#ifndef CCTRLCOMBO_H
#define CCTRLCOMBO_H

#include <QComboBox>
#include <QEvent>
#include "export_ctrls_common.h"
class CTRLS_COMMON_EXPORT CCtrlCombo : public QComboBox
{
	Q_OBJECT
public:
	explicit CCtrlCombo(QWidget *parent =0);
    bool eventFilter(QObject *obj, QEvent *event);
signals:

public slots:
};

#endif // CCTRLCOMBO_H
